

/* B端登录*/
/*.minheight{width: 1200px;margin: 0 auto;overflow: hidden;}*/
/*.logo a, .logo__ico {text-indent: -9999em; background: url(../../Images/52recruit_logo.png) 0 22px no-repeat; display: block; width: 180px; height: 90px; }*/
/*.login_r{width:368px;height:385px;margin-left:650px;border: 1px solid #e3e3e3;padding: 0 30px 20px;position: relative; }*/
/*.login_r input {  width: 100%; line-height: 40px; height: 40px; padding-left: 15px; box-sizing: border-box; -webkit-appearance: none; outline: none; margin: 0;  vertical-align: baseline; border: 1px solid #ececec;}*/
/*.resets_line{margin-top:30px; }*/
/*.address_sub {height: 40px; display: block; background: #3eccb3; color: #fff; text-align: center; line-height: 40px; margin-top: 25px; font-size: 15px; cursor: pointer;}*/
/*.choose{position: absolute;bottom: 80px;left:100px;}*/
/*.minheight #err{padding: 5px;background-color: #fff6ee; color: #f03e3e; border: 1px solid #f2ddcb;width: 300px;position: absolute;top:40px;left: 30px;width: 298px;}*/
/*.choose a{color:#3eccb3;}*/

/*B端注册*/
/*.register{width: 1200px;margin: 0 auto;overflow: hidden;position: relative;}*/
/*.register_logo{position: relative; border-bottom: 1px solid #3eccb3; }*/
/*.register_tit{position: absolute;top: 20px; left:180px; border-left:1px solid #3eccb3;padding-left: 25px;color:#3eccb3;}*/
/*.register input {  width: 100%; line-height: 40px; height: 40px; padding-left: 15px; box-sizing: border-box; -webkit-appearance: none; outline: none; margin: 0;  vertical-align: baseline; border: 1px solid #ececec;}*/
/*.register #captcha-text{width: 65%;}*/
/*#register{width: 400px;margin: 50px auto;border:1px solid #ccc; padding: 20px;}*/
/*.register .have{position: absolute;top:50px;right:50px;}*/
/*.register .have a{color:#3eccb3;}*/
/*.register .resets_line {margin-top: 20px;position: relative;}*/
/*.register .resets_line img{position: absolute;top:0;left:71%;height: 40px;}*/
/*.register .HuoQuX{width: 100px;position: absolute;left:71%;height: 40px;padding-left: 0;background-color:#3eccb3;color:#fff;text-align: center;}*/
/*.register #err{position: absolute;top:110px;color: red;}*/
/*.register .address_sub{width: 100%;}*/
/*.register .resets_line img,.HuoQuX{*/
    /*cursor: pointer;*/
/*}*/



/* B端登录*/
.minheight .login{margin: 0 auto;padding-top: 60px;    width: 1040px}
.logo a, .logo__ico {text-indent: -9999em; background: url(http://imgs.52jiaoshi.com/logo20170522.svg) left center no-repeat;background-size: 184px 50px; display: block; width: 184px; height: 84px; }
.login_r{height:384px;margin-left:660px;position: relative; background: #fff}
.login_r input {  width: 100%; line-height: 40px; height: 40px; padding-left: 15px; box-sizing: border-box; -webkit-appearance: none; outline: none; margin: 0;vertical-align: baseline; border: 1px solid #eee;font-size: 16px;border-radius: 4px}
.address_sub {height: 40px;display: block; background: #3eccb3; color: #fff; text-align: center; line-height: 40px;font-size: 18px; cursor: pointer;border-radius: 4px;font-weight: bold}
.choose{text-align: center;margin-top:20px;font-size: 14px;}
#err{padding: 5px;background-color: #fff6ee; color: #f03e3e; border: 1px solid #f2ddcb;position: absolute;top:40px;left: 30px;width: 298px;}
.choose a{color:#3eccb3;}
.check{font-size: 14px; margin: 10px 10px 20px 0;  text-align: right;  }
.check a{font-size: 14px;  color: #39bfa7;  margin: .3rem .3rem .5rem 0;  text-align: right;}
.err{ padding-left: 25px; background: url(../../Images/resume_icon_rong.png) 0 top no-repeat; margin: 8px 10px; background-size: 18px 18px;color: #fe6b49;display:none }
/*B端注册*/
.register_header{background:#fff;position: relative;border-bottom: 1px solid #eee}
.register{width: 1136px;margin: 0 auto;overflow: hidden;position: relative;}
.register_logo{position: relative; }
.register_tit{position: absolute;top: 20px; left:200px; border-left:1px solid #3eccb3;padding:15px 0 0 25px;color:#39bfa7;height: 44px;font-size: 24px;}
.register input { width: 100%; line-height: 40px; height: 40px; text-indent: 10px; box-sizing: border-box; -webkit-appearance: none; outline: none; margin: 0;  vertical-align: baseline; border: 1px solid #eee;border-radius: 4px;font-size: 16px}
.register #captcha-text{width: 200px;}
#register{width: 400px;margin: 60px auto;padding: 30px 40px;background:#fff;}
.register .have{position: absolute;bottom:18px;right:0;font-size: 16px;color: #666;}
.register .have a{color:#3eccb3;}
.register .resets_line {position: relative;min-height: 60px}
.register .resets_line img{position: absolute;top:0;left:210px;height: 40px;border: 1px solid #eee;border-radius: 4px;width: 110px}
.register .HuoQuX{width: 110px;position: absolute;left:210px;height: 40px;padding-left: 0;background-color:#3eccb3;color:#fff;text-align: center; text-indent: 0;}
.register #err{position: absolute;top:110px;color: red;}
.register .address_sub{width: 100%;}
.register .resets_line img,.HuoQuX{
    cursor: pointer;
}

